# voice - Neırssi 1.3 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

# voice

## Syntax

    VOICE <nicks>

## Parameters

A list of nicknames to voice.

## Description

Grants the channel voice privileges to the given nicknames; you may use the wildcard character ‘*’ in a nickname.

## Examples

    /VOICE mike
    /VOICE bob sarah
    /VOICE jo*n
    /VOICE *

## See also

DEOP, DEVOICE, KICK, MODE, OP